Subject: Trainer Candidate - Richi Munshi
From: Richi Munshi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 06:07:58 -0500

| | Tech Support Test

Name | Richi Munshi
E-mail | [email-masked]
Phone Number | (0129) 9871654795
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Gs1india | Gs1india | Gs1india |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 0 day
Please briefly describe your work experience specifically in training? | 8 year
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Hello,

I am Richi Munshi.I have completed my BCA and I am looking for full time job opportunities.If you find any suitable job please let me know.

Hope to hear back.

Thank you,
Richi Munshi

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Hello,

I am Richi Munshi.I have completed my BCA and I am looking for full time job opportunities.If you find any suitable job please let me know.

Hope to hear back.

Thank you,
Richi Munshi

What according to you makes you a good candidate for this position?

Hello,

I am Richi Munshi.I have completed my BCA and I am looking for full time job opportunities.If you find any suitable job please let me know.

Hope to hear back.

Thank you,
Richi Munshi

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |